.modal{
    background-color: #e74c3c;
    width: 500px;
    height: 235px;
    color: white;
    text-align: center;
    border-radius: 5px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    left: 0;
    top: 20px;
    z-index: 10;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: #d44637;
    font-size: 22px;
    border-radius: 5px;
}

.title_header{
    margin: 0;
    padding: 20px;
    font-weight: 500;
}

.modal_btn{
    background-color: #b3382c;
    width: 100px;
    height: 40px;
    margin: 10px;
}

.modal_text{
    width: 435px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 30px;
    margin-top: 25px;
}

.close_symbol{
    border: none;
    background-color: #d44637;
    color: rgb(0, 0, 0);
    font-size: 27px;
    cursor: pointer;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.1);
    z-index: 1;
  }
